CVE-2020-29177

  • Published Date: Thu 02 Dec 2021
  • Last Modified Date: Sat 04 Dec 2021

Z-BlogPHP v1.6.1.2100 was discovered to contain an arbitrary file deletion vulnerability via \app_del.php.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD